中危 Cisco Firepower Management Center拒绝服务漏洞

CVE编号

CVE-2020-3557

利用情况

暂无

补丁情况

N/A

披露时间

2020-10-22 08:15:00
漏洞描述
Cisco Firepower Management Center(FMC)是美国思科(Cisco)公司的新一代防火墙管理中心软件。<br />
Cisco Firepower Management Center (FMC) 6.6.1之前版本存在拒绝服务漏洞。该漏洞源于程序未对证书进行正确验证。攻击者可通过向受影响设备的主机输入守护进程发送特制的的数据流利用该漏洞导致主机输入守护进程重新启动并使用反复的攻击来使守护程序不断重新加载最终导致拒绝服务。
解决建议

目前厂商已发布升级补丁以修复漏洞,补丁获取链接: https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-fmc-dos-3WymYWKh


受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 cisco firepower_management_center * Up to
(excluding)
6.6.1
2
运行在以下环境
系统 opensuse_Leap_15.2 adminer * Up to
(excluding)
1.11-lp152.4.3.1
3
运行在以下环境
系统 unionos_20 adminer * Up to
(excluding)
4.7.1.1-1+sercurity
4
运行在以下环境
系统 opensuse_Leap_15.2 adminer * Up to
(excluding)
1.11-lp152.4.3.1
5
运行在以下环境
系统 alpine_3.14 adminer * Up to
(excluding)
1.6-r4
6
运行在以下环境
系统 ubuntu_18.04 adminer * Up to
(excluding)
1.4-1ubuntu0.1
7
运行在以下环境
系统 debian_9 adminer * Up to
(excluding)
1.4-1+deb9u1
8
运行在以下环境
系统 debian_10 adminer * Up to
(excluding)
1.5-2+deb10u1
9
运行在以下环境
系统 alpine_3.13 adminer * Up to
(excluding)
1.6-r4
10
运行在以下环境
系统 alpine_3.12 adminer * Up to
(excluding)
1.6-r4
11
运行在以下环境
系统 opensuse_Leap_15.2 adminer * Up to
(excluding)
1.11-lp152.4.3.1
12
运行在以下环境
系统 alpine_edge adminer * Up to
(excluding)
1.6-r4
CVSS3评分
5.3
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-295 证书验证不恰当
阿里云安全产品覆盖情况